dataset.name: moltox
dataset.max_samples: null
dataset.target: all
metric: mcc
random_state: 42
fold.n_splits: 5
fold.shuffle: true
model.learner: rfc
model.nystroem.n_components: 100
model.nystroem.n_jobs: null
model.kernel.name: spectral
model.kernel.n_jobs: -1
model.kernel.batch_size: 10
model.kernel.offset_carbon: true
model.kernel.hydrogen: false
model.kernel.which: atoms
model.kernel.sigma_val: 4.05000941665195
model.kernel.sigma_prop: 2.5496081029778255
model.kernel.normalize: true
model.svr.gamma: auto
model.rfr.max_features: sqrt
model.lr.class_weight: balanced
model.svc.class_weight: balanced
model.rfc.class_weight: balanced
model.rfc.max_features: sqrt
model.rfc.n_estimators: 100
